This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1282224 - [abrt] evolution-data-server: icalvalue_new_clone(): evolution-calendar-factory-subprocess killed by SIGSEGV
[abrt] evolution-data-server: icalvalue_new_clone(): evolution-calendar-facto...
Status: CLOSED DUPLICATE of bug 1203600
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2621affd55c179d9d32f38f2cb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-15 11:31 EST by Gwendal
Modified: 2015-11-16 03:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-16 03:41:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (84.12 KB, text/plain)
2015-11-15 11:31 EST, Gwendal
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-15 11:31 EST, Gwendal
no flags Details
File: core_backtrace (54.04 KB, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: dso_list (17.79 KB, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: environ (1.13 KB, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: maps (80.95 KB, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: mountinfo (4.23 KB, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: open_fds (1009 bytes, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-11-15 11:32 EST, Gwendal
no flags Details

  None (edit)
Description Gwendal 2015-11-15 11:31:53 EST
Version-Release number of selected component:
evolution-data-server-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-calendar-factory-subprocess --factory caldav --bus-name org.gnome.evolution.dataserver.Subprocess.Backend.Calendarx1989x2 --own-path /org/gnome/evolution/dataserver/Subprocess/Backend/Calendar/1989/2
crash_function: icalvalue_new_clone
executable:     /usr/libexec/evolution-calendar-factory-subprocess
global_pid:     2009
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 icalvalue_new_clone at /usr/src/debug/libical-1.0.1/src/libical/icalvalue.c:101
 #1 icalproperty_new_clone at /usr/src/debug/libical-1.0.1/src/libical/icalproperty.c:142
 #2 icalcomponent_new_clone at /usr/src/debug/libical-1.0.1/src/libical/icalcomponent.c:206
 #3 cal_backend_get_cached_timezone at e-cal-backend.c:846
 #4 cal_backend_store_add_timezone at e-cal-backend-store.c:134
 #5 cal_backend_store_scan_vcalendar at e-cal-backend-store.c:272
 #6 cal_backend_store_load at e-cal-backend-store.c:650
 #7 e_cal_backend_store_load at e-cal-backend-store.c:1131
 #8 initialize_backend at e-cal-backend-caldav.c:2950
 #9 caldav_do_open at e-cal-backend-caldav.c:3079

Potential duplicate: bug 967654
Comment 1 Gwendal 2015-11-15 11:31:57 EST
Created attachment 1094492 [details]
File: backtrace
Comment 2 Gwendal 2015-11-15 11:31:58 EST
Created attachment 1094493 [details]
File: cgroup
Comment 3 Gwendal 2015-11-15 11:32:00 EST
Created attachment 1094494 [details]
File: core_backtrace
Comment 4 Gwendal 2015-11-15 11:32:02 EST
Created attachment 1094495 [details]
File: dso_list
Comment 5 Gwendal 2015-11-15 11:32:03 EST
Created attachment 1094496 [details]
File: environ
Comment 6 Gwendal 2015-11-15 11:32:04 EST
Created attachment 1094497 [details]
File: exploitable
Comment 7 Gwendal 2015-11-15 11:32:05 EST
Created attachment 1094498 [details]
File: limits
Comment 8 Gwendal 2015-11-15 11:32:07 EST
Created attachment 1094499 [details]
File: maps
Comment 9 Gwendal 2015-11-15 11:32:08 EST
Created attachment 1094500 [details]
File: mountinfo
Comment 10 Gwendal 2015-11-15 11:32:09 EST
Created attachment 1094501 [details]
File: namespaces
Comment 11 Gwendal 2015-11-15 11:32:10 EST
Created attachment 1094502 [details]
File: open_fds
Comment 12 Gwendal 2015-11-15 11:32:12 EST
Created attachment 1094503 [details]
File: proc_pid_status
Comment 13 Milan Crha 2015-11-16 03:41:13 EST
Thanks for a bug report. This particular one had been reported already, thus I'm marking it as a duplicate.

*** This bug has been marked as a duplicate of bug 1203600 ***

Note You need to log in before you can comment on or make changes to this bug.